<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateNewRandDSTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('new_rand_d_s', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('project_title')->nullable();
            $table->string('province_fa')->nullable();
            $table->string('domain_fa')->nullable();
            $table->string('proj_etimate_amount')->nullable();
            $table->string('proj_credit_state')->nullable();
            $table->string('proj_credit_resource')->nullable();
            $table->string('proj_agents')->nullable();
            $table->string('proj_rfp_file')->nullable();
            $table->string('proj_justification_file')->nullable();
            $table->string('proj_regby_name')->nullable();
            $table->string('proj_regby_family')->nullable();
            $table->string('proj_regby_phone')->nullable(); 
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('new_rand_d_s');
    }
}
